Todas las etiquetas
Etiqueta del catálogo

#unicode-normalization

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

3 registros
Con la etiqueta «unicode-normalization»Ordenado por índice de salud
RubyGems
56Moderadoíndice de salud
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922 sept 2026
MIT22 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
PyPI
35Débilíndice de salud
mlodewijck/pyunormalize
Unicode normalization forms (NFC, NFD, NFKC, NFKD). A pure-Python implementation independent of Python’s core Unicode database, supporting version 17.0 of the Unicode Standard.
Python★ 9↓ 3.5M/mes10 sept 2026
MIT10 sept 2026 · métricas 2.10.0